@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=EB+Garamond:ital,wght@0,400..800;1,400..800&family=Noto+Serif+JP&display=swap');

@font-face {
	font-family: 'Forestea';
    src:url('./fonts/ForesteaScript.woff2') format('woff2'),
        url('./fonts/ForesteaScript.woff') format('woff'),
        url('./fonts/ForesteaScript.ttf')  format('truetype');
}
@font-face {
	font-family: 'Ink free';
    src:url('./fonts/ink-free.woff2') format('woff2'),
        url('./fonts/ink-free.woff') format('woff'),
        url('./fonts/ink-free.ttf')  format('truetype');
}
@font-face {
	font-family: 'Stencil';
    src:url('./fonts/stencil.woff2') format('woff2'),
        url('./fonts/stencil.woff') format('woff'),
        url('./fonts/stencil.ttf')  format('truetype');
}
@font-face {
    font-family: 'SaolDisplay';
    src: url('../fonts/SaolDisplay-Light.eot');
    src: url('../fonts/SaolDisplay-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/SaolDisplay-Light.woff2') format('woff2'),
        url('../fonts/SaolDisplay-Light.woff') format('woff'),
        url('../fonts/SaolDisplayCF-Thin.ttf')  format('truetype'),
        url('../fonts/SaolDisplayCF-Thin.svg#svgFontName') format('svg');
    font-weight: normal;
    font-style: normal;
}



html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	background: transparent;
	border: 0;
	outline: 0;
	font-size: 1em;
}

html {
  box-sizing: border-box;
}

*,*:before,*:after {
  box-sizing: inherit;
}
.pc-nav {
	display: none;
}

body {
	font-family: Avenir, Helvetica, Arial, Verdana, "游ゴシック", Yu Gothic, YuGothic, "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
	line-height: 1;
	font-size: 13px;
}

article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
	display: block;
}

ul {
	list-style: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

img {
	font-size: 0;
	line-height: 0;
	vertical-align: top;
}

em {
	font-style: normal;
	font-weight: bold;
}

.f_right {
	float: right;
}
.f_left {
	float: left;
}

.w100 {
	width: 100%;
}

.bold {
	font-weight: bold;
}

.clearfix:after {
	content: '';
	clear: both;
	display: block;
}

a {
	background: transparent;
	font-size: 100%;
	margin: 0;
	padding: 0;
	text-decoration: none;
	vertical-align: baseline;
}

a.under {
	text-decoration: underline;
}

a:link {
}

a:visited {
}

a:hover {
}

a:active {
}

/* ===================================
	ヘッダー
------------------------------------*/
.common_header {
	position: relative;
	border-bottom: 1px solid #000;
}

.common_header h1 {
	width: 160px;
	margin: auto;
	padding: 14px 0;
	border-bottom: 5px solid #000;
}

/* トップページヘッダー */
.top_slider {
	width: 100%;
	position: relative;
	height: 80vh;
}
.top_slider ul {
	width: 100%;
	height: 100%;
}
.top_slider li {
	top: 0;
	left: 0;
	width: 100%;
	display: none;
	position: absolute;
	height: 100%;
}

.top_slider li img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.top_logo_area {
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	width: 77%;
	padding-bottom: 60px;
	z-index: 100;
	max-width: 350px;
}

/* ===================================
	コンテンツ
------------------------------------*/
/* インスタ */
.insta_title {
	margin: 48px 0 17px;
	font-size: 40px;
	font-family: 'Forestea', cursive;
	font-weight: normal;
	text-align: center;
}

.insta_list {
	margin: 0 2.6%;;
}

.instagram_subtitle {
	margin: 30px 0 10px;
	text-align: center;
	color: #707161;
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	letter-spacing: 0.05em;
}

.insta_list li {
	float: left;
	width: 31.5%;
	margin: 0 2.75% 2.75% 0;
}

.insta_list li:nth-child(3n) {
	margin: 0 0 2.75% 0;
}

.insta_list li a {
	display: block;
	width: 100%;
	height: auto;
}

.insta_area {
	margin: 68px 0;
}
.inst_ph {
	padding: 100% 0 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.more_btn {
	display: block;
	width: 110px;
	margin: 40px auto 85px;
	padding: 16px 0;
	background: #000;
	text-align: center;
	color: #fff;
	font-family: 'Roboto', sans-serif;
}

.concept_txt {
	margin: 20px;
	line-height: 2;
}

.service_area {
	padding: 0 20px 30px;
}

.service_area section {
	margin-bottom: 50px;
}

.service_area p {
	float: right;
	width: 61%;
	line-height: 1.9;
}

.service_area img {
	float: left;
	display: block;
	padding-top: 4px;
	width: 35%;
}

.service_area h3 {
	margin: 0 0 20px;
	padding: 10px 0;
	border-bottom: 1px solid #e9e9e9;
	text-align: center;
	font-size: 16px;
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	letter-spacing: 0.05em;
}

.tuxedo_area {
	padding: 15px 5% 70px;
}

.tuxedo_area li {
	float: left;
	width: 47.5%;
	margin: 0 5% 5% 0;
}

.tuxedo_area li:nth-child(2n) {
	margin: 0 0 5% 0;
}

.tuxedo_area li img {
	width: 100%;
}

.shop_area {
	margin: 8em auto 86px;
	max-width: 800px;
}

.shop_area li {
	border-bottom: 1px solid #e9e9e9;
	background: url(../img/shop-list/tel_mark.png) 96% center no-repeat;
	background-size: 30px 30px;
}

.shop_area a {
	display: block;
	padding: 26px 15px;
}

.shop_area h3 {
	margin: 0 0 8px;
	padding: 0 0 0 20px;
	background: url(../img/shop-list/title_mark.png) left center no-repeat;
	background-size: 10px 10px;
	color: #000;
	font-weight: normal;
}

.shop_area p {
	padding: 0 0 0 40px;
	color: #000;
}

.bland_area {
	margin: 0 20px 74px;
}

.bland_area h3 {
	position: relative;
}

.bland_area h3 span {
	position: absolute;
	top: 50%;
	right:20px;
	display: block;
	width: 19px;
	transition: all 0.3s ease-out;
	transform: rotateZ(0deg);
}

.bland_area h3 span.active {
	transform: rotateZ(180deg);
}

.bland_title {
	padding: 7px 20px;
	height: 25vw;
	border-bottom: 1px solid #e9e9e9;
	display: flex;
	align-items: center;
}

.bland_title > img {
	width: 50%;
}

.bland_detail {
	padding: 30px 0;
	background: #f8f8f8;
	border-bottom: 1px solid #e9e9e9;
}

.bland_detail_inner {
	margin: 0 20px;
}

.bland_name {
	margin-bottom: 20px;
	font-size: 11px;
	text-align: center;
}

.bland_name span {
	display: block;
	margin-bottom: 4px;
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 18px;
	max-width: 200px;
	margin: 0 auto 1em;
}

.designer_name {
	margin-top: 12px;
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
}

.bland_detail p {
	margin: 20px 0;
	line-height: 2;
}

/* ===================================
	下層ページ
------------------------------------*/
.content_title {
	margin: 2em 0 1em;
	line-height: 2em;
	font-size: 3rem;
	font-family: 'Forestea', cursive;
	font-weight: normal;
	text-align: center;
}
.venue-page .content_title {
	margin: 8.5vmax auto 4vmax;
	font-size: 1.5rem;
}
.venue-page .concept_txt {
	text-align: center;
	font-size: 1rem;
}
.privacy_area {
	padding: 0 20px 60px;
}

.privacy_area h3 {
	margin: 40px 0 20px;
	padding: 0 0 5px;
	border-bottom: 1px solid #000;
}

.privacy_area p {
	line-height: 2;
}

/* ===================================
	ドロワーメニュー
------------------------------------*/
.drawermenu_logo {
	display: block;
	padding: 36px 0;
	width: 80%;
	margin: auto;
}

.drawermenu li a {
	position: relative;
	display: block;
	padding: 20px 10px;
	border-top: 1px solid #e5e5e5;
	color: #fff;
	background: #343434;
}

.drawermenu li a.imp {
	color: #879f61;
}

.drawermenu li ul li a {
	padding: 20px 10px 20px 40px;
	color: #585858;
	border-top: 1px dotted #e5e5e5;
	background: #fff;
}

.drawermenu li a:after {
	position: absolute;
  top: 50%;
  right: 5.3%;
  width: 8px;
  height: 8px;
  content: '';
  margin-top: -4px;
  border-top: solid 1px #aeaeae;
  border-right: solid 1px #aeaeae;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

/* ===================================
	フッター
------------------------------------*/
footer {
	position: relative;
	display: block;
	padding: 0 0 70px;
	max-width: 1200px;
	margin: auto;
}

.footer_logo_area {
	margin: 48px 0 23px;
	text-align: center;
	font-size: 11px;
}

.footer_logo_area dt img {
	display: block;
	width: 77%;
	max-width: 350px;
	margin: 0 auto 18px;
}

.sns_btn_area {
	margin: 0 auto 48px;
	text-align: center;
}

	.sns_btn_area li {
		display: inline-block;
		width: 55px;
		margin: 0 6px;
	}

#topback {
	background: #353535;
	text-align: center;
}

#topback img {
	padding: 20px 0;
	width: 25px;
}

.footer_nav {
	background: #fff;
	border-top: 1px solid #c5c5c5;
	font-family: 'Roboto', sans-serif;
}

.footer_nav li {
	float: left;
	width: 50%;
	border-right: 1px solid #c5c5c5;
	border-bottom: 1px solid #c5c5c5;
}

.footer_nav li:nth-child(2n) {
	border-right: none;
}

.footer_nav li a {
	display: block;
	width: 100%;
	padding: 24px 10px;
	color: #000;
	font-size: 13px;
}

.shoplist_area {
	padding: 10px 5px 0;
	background: #f8f8f8;
}

.shoplist_area li {
	float: left;
	width: 50%;
	padding: 0 5px 10px;
}

.shoplist_area li img {
	width: 100%;
}

small {
	display: block;
	padding: 12px 0;
	text-align: center;
	font-size: 10px;
	color: #535c5c;
	font-family: 'Roboto', sans-serif;
}


/* ===================================
	フッター固定
------------------------------------*/
.footer_btn {
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 61px;
	z-index: 300;
	background: #d3b894;
	box-shadow: 0 0 8px 4px rgba(0,0,0,0.2);
}

.footer_btn li {
	float: left;
}

.footer_btn li a {
	display: block;
	padding: 13px 0;
	text-align: center;
}

.footer_btn li img {
	height: 35px;
}

.footer_btn_tel {
	width: 16%;
}

.footer_btn_menu {
	width: 16%;
}

.footer_btn_menu button {
	width: 100%;
	height: 100%;
	border: none;
	cursor: pointer;
	background: none;
	padding: 13px 0;
	background: #fff;
}

button {
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	-webkit-box-shadow: none;
	box-shadow: none;
	outline: none;
}

.footer_res {
	width: 33%;
	/*width: 26%;*/
	border-left: 1px solid #e8dac6;
	display: flex;
	align-items: center;
	justify-content: center;
	height: 100%;
}
.footer_res a {
	color: #fff;
}

.footer_online {
	width: 16%;
	background: #000;
}

.visagist {
    display: flex;
    align-items: center;
    flex-direction: column;
}
.right_col {
    padding-left: 12px;
    height: 50px;
    margin-top: 30px;
}
.CTA {
    display: inline-block;
    padding: 15px 40px 12px;
    position: relative;
    color: #000;
    transition: ease-out 0.3s;
}
.CTA::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: solid 1px #000;
}
.inline-cta {
	display: inline-block;
	position: relative;
	color: #000;
	text-decoration: none;
	margin-top: 2em
}
.inline-cta::after {
	content: '';
	position: absolute;
	left: 0;
	bottom: 0em;
	width: 100%;
	border-bottom: solid 1px #000;
	transition: width ease-out 0.4s;
}
.inline-cta:hover::after {
	width: 0;
}
.full_thumb {
    width: 100%;
    display: block;
    margin-top: 20px;
}
.full_thumb img {
    width: 100%;
}
.event_detail {
	padding: 4em 0;
	width: 90%;
	margin: auto;
}

.event_detail h2 {
	position: relative;
	margin: 2em 0 0;
	font-size: 1.2rem;
	line-height: 2em;
}
.news-date {
	margin-top: 1rem;
	font-size: 0.7rem;
}
.news-content {
	margin-top: 10vh;
}
.news-content p {
	margin: 0;
	line-height: 2rem
}
.news-content figure {
	margin: 1rem 0;
}
.news-content img {
	max-width: 100%;
	margin: 0.5rem 0;
	height: auto;
}
.news-content .img-wrap {
	height: 60vw;
	margin-top: 10vmax;
}
.wp-block-table tr {
	display: flex;
	flex-direction: column;
	margin: 0 0 1rem;
	line-height: 2em;
}
	

.sticky_bnr {
	width: 100vw;
	padding: 15px 0;
	display: flex;
	justify-content: flex-start;
	flex-direction: column;
	align-items: center;
	background-color: #000;
	color: #fff;
	position: fixed;
	left: 0;
	bottom: 60px;
	opacity: 1;
	transition: 0.2s ease-out;
	margin-bottom: 0;
}
.close {
	position: static;
	top: 0;
	right: 0;
	width: 15vw;
	height: 100%;
	cursor: pointer;
	text-decoration: underline;
	transition: ease-out 0.25s;
	display: flex;
	justify-content: center;
	line-height: 1.2em;
	align-items: center;
}
.close:hover {
	background-color: #555;
}
  
.sticky_bnr p {
	width: 90%;
	text-align: center;
	line-height: 1em;
	margin-bottom: 15px;
}
.sticky_bnr p:hover {
	text-decoration: underline;
}
.sticky_bnr a {
	color: #fff;
	font-weight: bold;
}
.bnr_ttl {
	font-weight: bold;
	margin-right: 20px;
	font-size: 1.1em;
}

h3.title_bg {
	display: block;
	width: fit-content;
	margin: 40px auto 0;
	padding: 0 30px;
	font-size: 1.15em;
	line-height: 2em;
	color: #fff;
	background: #000;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
}
  .title_bg + p, .qa + p {
	text-align: left;
}
.qa + p {
	margin-top: 0;
}
.title_bg + p {
	margin-top: 20px;
}
.illustration {
	padding: 25px;
	border: solid 1px #000;
	margin: 80px auto 0;
	border-radius: 5px;
	max-width: 960px;
}
.illustration p img {
	width: 100%;
	max-width: 500px;
	display: block;
	margin: 20px auto;
}
.illustration p {
	text-align: left;
}
.hightlight {
	color: #000;
	display: inline;
}
.event_detail .qa {
	line-height: 1.5em;
	max-width: 960px;
	margin: 0 0 20px;
}

.banner {
	margin: 3em auto;
	width: 95%;
	max-width: 550px;
	text-align: center;
	padding: 2em;
	border: solid 1px #555;
	display: block;
	color: #000;
	position: relative;
	transition: ease-out 0.3s;
}
.banner::before {
	content: '';
	width: calc(100% - 2em);
	height: calc(100% - 2em);
	position: absolute;
	left: 1em;
	top: 1em;
	border: solid 1px #353535;
	z-index: 0;
	transition: ease-out 0.3s;
}
.banner:hover {
	color: #fff;
}
.banner:hover::before {
	background-color: #555;
}
.banner h2 {
	font-size: 1.4em;
	line-height: 1.5em;
	margin-bottom: 1em;
	position: relative;
	z-index: 1;
}
.small-txt {
	font-size: 0.8em;
	position: relative;
	margin-right: 5em;
}
.small-txt::after {
	content: '';
	position: absolute;
	width: 3.5em;
	right: -4.5em;
	bottom: 50%;
	border-bottom: solid 1px #000;
	transition: ease-out 0.3s;
}
.banner:hover .small-txt::after {
	border-color: #fff;
}
.banner-catch {
	font-size: 1em;
	position: relative;
	z-index: 1;
}
.cta-mobile {
	font-size: 0.7em;
	margin-top: 1em;
	margin-bottom: 0.5em;
}
.event_btn, .wp-block-button__link {
	display: block;
	width: 77%;
	margin: 35px auto 0;
	padding: 21px 0;
	text-align: center;
	background: #000;
	color: #fff;
}
.event_btn2 {
	color: #fff;
}
.event_btn.reverse {
	background: transparent;
	color: #000;
	border: solid 1px #000;
	margin: 8em auto;
}
.cta-wrap {
	margin: 2em auto;
}
.sub-ttl {
	text-align: center;
	font-size: 1rem;
	display: block;
	margin: 2em 0 4em;
	font-family: serif;
}
.gallery {
	display: flex;
	justify-content: space-between;
	width: 95%;
	margin: 2em auto;
	flex-wrap: wrap;
}
.gallery .img-wrap {
	width: 48.75%;
	height: 43.9vw;
	margin-bottom: 2.5vw;
}
.img-wrap img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.news-page .header_top, .news-page {
	position: relative;
}
.news-page .header_top h1 {
    position: absolute;
    text-align: center;
    top: 50%;
	transform: translateY(-50%);
    width: 100%;
    animation: fade 1.5s ease-in-out 0s 1 normal;
}
.news-page .header_top h1 img {
    width: 86%;
}
.inner-news .header_top h1 img {
	width: 60%;
}
@keyframes fade {
	0% {opacity: 0}
	100% {opacity: 1}
}
.event-list {
	width: 90%;
	margin: 7.5vmax auto 7.5vmax;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.event-wrap {
	margin-bottom: 1.5rem;
	width: 47.5%;
	display: flex;
	flex-direction: column;
	color: #000;
}
.event-wrap .img-wrap {
	height: 42.75vw;
}
.event-txt {
	display: flex;
	flex-direction: column;
	flex-grow: 2;
}
.event-ttl {
	margin: 1.5rem 0 1rem;
	line-height: 1.5em;
	font-size: 0.8rem;
	font-weight: normal;
}
.event-date {
	padding: 1rem 0;
	border-top: solid 1px #ccc;
	border-bottom: solid 1px #ccc;
	font-size: 0.7rem;
	margin-top: auto;
}
.atelier-footer {
	display: none;
}
.atelier-bot-nav {
	display: none;
}
.venues {
	margin-top: 10vmax;
}
.venue-wrap {
	display: flex;
	align-items: flex-start;
}
.half {
	width: 50%;
}
.venue-wrap .portrait {
	width: 60%;
	height: 40vw;
	object-fit: cover;
	margin: 10vw auto ;
}
.venue-wrap .img-wrap img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.venue-wrap .landscape {
	width: 85%;
}
.txt-wrap {
	margin: 10vmax 0;
	text-align: center;
	width: 85%;
}
.txt-wrap .rox {
	font-size: 2rem;
	letter-spacing: 2px;
	font-weight: 100;
	font-family: 'Roxborough CF', serif;
	line-height: 2em;
}
.cta-wrap {
	text-align: center;
	display: inline-block;
	color: #fff;
	background-color: #000;
	padding: 1rem 4rem;
	margin: 5vmax 0;
}
#hibiya, #villa {
	margin-top: 10vmax;
}
#hibiya .half:first-child .img-wrap{
	margin: auto;
}
#hibiya .half:nth-child(2) .img-wrap{
	margin-top: 15vmax;
}
#hibiya .half:nth-child(2) {
	display: inline-flex;
	justify-content: flex-end;
}
#premiere .portrait {
	margin-top: 20vmax;
}
.venue-page {
	margin-bottom: 10vmax;
}
header{
	position: relative;
}
.banner-wrap {
	position: absolute;
	bottom: -8rem;
	left: 50%;
	transform: translateX(-50%);
	z-index: 101;
}
.egg-banner {
	width: 500px;
	background-color: #fff;
	border-radius: 70%;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	padding: 4rem 0;
	color: #000;
	box-shadow: 0 2px 4px 0 #aaaaaa00;
	transition: box-shadow 0.4s ease-out;
}
.egg-banner:hover {
	box-shadow: 0 2px 4px 0 #aaaaaaff;
}
.eye-catch {
	font-size: 2.5rem;
	font-family: 'SaolDisplay', serif;
}
.catch-copy {
	font-size: 1.5rem;
	margin: 2rem 0;
}
.egg-banner .inline-cta {
	font-size: 1.2rem;
	padding-bottom: 0.5rem;
	margin-top: 0;
}
.serif {
	font-family: 'SaolDisplay', serif;
}
.content_title .serif {
	display: block;
	font-size: 2.5rem;
}
.cta {
	padding: 1em 4em;
	border: solid 1px #000;
	color: #000;
	font-size: 1rem;
	transition: ease-out 0.4s;
}
.cta-center {
	margin: 5em auto;
	text-align: center;
}
.cta:hover {
	background-color: #000;
	color: #fff;
}
.sp-none {
	display: none;
}

.concept h1 {
	font-size: 5rem;
	margin-top: 1rem;
}
.party-dress .txt-wrap {
	width: 100%;
	margin: 0;
}
.flex {
	display: flex;
}
.party-dress .concept .img-wrap {
	width: 65%;
}
.party-dress .concept .txt-wrap {
	width: 35%;
	padding: 0 2%;
}
.party-dress #info .grey {
	background-color: #c8c8c9;
	display: flex;
	flex-direction: column;
	align-items: center;
	padding: 4rem 1rem;
}
.party-dress .stencil {
	font-family: 'stencil', serif;	
}
.grey .stencil {
	color: #fff;
	font-size: 6rem;
}
.table-flex {
	width: 85%;
	max-width: 600px;
	margin: 4rem auto 0;
}
.row-flex {
	display: flex;
	margin: 2rem 0;
}
.row-desc {
	padding: 0 2rem 0 1rem;
	width: 75%;
	font-size: 1.2rem;
	line-height: 1.5em;
	text-align: center;
}
.row-flex .number {
	width: 15%;
}
.row-party {
	width: 70%;
	margin-left: 1rem;
}
.row-flex:nth-child(4) {
	margin: 4rem 0;
}
.party-svg {
	width: 100%;
}
.row-flex .side-ttl {
	writing-mode: tb;
    text-orientation: sideways;
	border-left: solid 1px #aaa;
	padding-left: 0.5rem;
	font-size: 1.7rem;
	letter-spacing: 3px;
	line-height: 1.3rem;
	text-align: center;
}
.party-access {
	display: flex;
	align-items: center;
	flex-direction: column;
	padding: 4rem 1rem;
}
.party-dress .insta-logo {
	width: 6rem;
}
.party-dress .insta-tag {
	margin-top: 1rem;
	font-size: 1.5rem;
	font-family: 'Futura light', 'Futura', sans-serif;
	font-weight: 100;
	letter-spacing: 1px;
}
.brand-wrap, .access-wrap {
	margin-top: 4rem;
	padding: 4rem 0;
	border-top: solid 1px #000;
	width: 90%;
}
.brand-1, .brand-main, .brand-2 {
	width: 25%;	
	display: flex;
    flex-direction: column;
    justify-content: space-evenly;
}
.brand-wrap .flex {
	justify-content: space-between;
}
.brand-wrap .flex:nth-child(2) {
	margin-top: 2rem;
	flex-wrap: wrap;
}
.brand-main {
	width: 45%;
}
.cortana, .sophie, .inunez, .pinkyotto, .saulee, .pacomena, .menbur {
	max-width: 180px;
	margin: 1rem auto;
	display: block;
}
.brand-main {
	display: flex;
	justify-content: center;
	align-items: center;
	background-image: url(../img/party/02.jpg);
	background-size: cover;
	color: #fff;
	font-size: 4.5vw;
    line-height: 6vw;
	text-align: center;
}
.access-wrap .number {
	font-size: 6rem;
	line-height: 1;
}
.access-wrap > .flex {
	flex-direction: column;
}
.map-wrap {
	width: 85%;
	margin-left: 2.5%;
}
.access-wrap p {
	margin-top: 2rem;
	text-align: center;
}
.access-wrap .logo {
	width: 80%;
	margin: 0 auto 2rem;
	display: block;
}
.access-wrap .half > .flex {
	margin-bottom: 4rem;
}
.access-wrap .half {
	width: 85%;
	margin: auto;
}
.access-wrap .half.flex {
	margin-bottom: 4rem;
}
.party-gallery {
	width: 100%;
	margin: 0 auto;
	display: flex;
}
.sub-gallery {
	display: flex;
	flex-wrap: wrap;
	flex-direction: column;
	width: 95%;
	margin-left: 5%;
	padding: 0;
	position: relative;
	max-height: 88vw;
}
.sub-gallery .img-wrap {
	width: 47%;
	margin: 1.5% 1.5% 1.5%;
}
.party-gallery .center {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 35%;
	padding: 2rem 1rem;
	min-width: 160px;
	background-color: #fff;
	z-index: 2;
}
.sub-gallery h2 {
	line-height: 2.5vw;
	font-size: 1.5rem;
	font-weight: normal;
	text-align: center;
	letter-spacing: 5px;
}
.party-gallery .side-ttl {
	writing-mode: vertical-rl;
    transform:scale(-1);
	position: absolute;
	line-height: 3vw;
	font-size: 1.5rem;
	left: 0;
	bottom: 1.5%;
	letter-spacing: 5px;
}
.party-gallery .half:nth-child(2) .sub-gallery {
	margin-left: 0;
}
.party-gallery .half {
	position: relative;
}
.sub-gallery .cortana, .sub-gallery .sophie, .sub-gallery .inunez, .sub-gallery .pinkyotto, .sub-gallery .saulee, .sub-gallery .pacomena, .sub-gallery .menbur {
	max-width: 250px;
	margin: 3rem auto;
}
.sub-gallery .sophie {
	margin: 0;
}
.sub-gallery .cortana {
	margin: 4rem auto;
	width: 85%;
}
.sub-gallery .saulee {
	margin: 5rem auto;
}
.sub-gallery .full {
	text-align: center;
	margin: 1.5rem 0;
}
.sub-gallery .full h2 {
	font-size: 4rem;
	line-height: 2em;
}
.sub-gallery .full p {
	font-size: 1.5rem;
	letter-spacing: 5px;
	margin: 1rem 0;
}
.other-party h2 {
	margin: 1rem 0;
}
.small {
	font-size: 0.8em;
}
.access-wrap {
	line-height: 1.5em;
	font-size: 1rem;
}
.rental h2 {
	margin: 2rem 0;
}
.arc-ttl {
	width: 10vw;
	min-width: 150px;
}
.other-party .arc-ttl {
	margin: 2rem auto;
	width: 85%;
}
.party-dress .concept_txt {
	font-size: 1.2rem;
}
.party-dress main {
	padding-bottom: 15vmax;
}
@media (min-width:1024px) {
	.sp-none {
		display: inline-block;
	}
	.footer_nav, #topback, .shoplist_area, .footer_btn, .top_logo_area,.common_header, .bland_title, .pc-none {
		display: none !important;
	}
	main {
		padding: 85px 0;
	}
	.pc-nav {
		position: fixed;
		top: 0;
		left: 0;
		width: 100vw;
		z-index: 100;
		background-color: #fff;
		display: flex;
		justify-content: space-between;
		align-items: center;
		padding: 2em 0;
		box-shadow: 0 2px 2px #ccc;
	}
	.header_logo_top {
		float: left;
		padding-left: 35px;
		transition: all 0.3s linear;
	}
	.header_logo_top {
		max-width: 280px;
		min-width: 200px;
		width: 20%;
		flex-shrink: 0;
	}
	.header_logo_top img {
		width: 100%;
	}
	.header_logo_top:hover {
		opacity: 0.6;
	}	
	.g_nav {
		font-family: 'Roboto', sans-serif;
		padding: 0 35px;
		width: 100%;
		max-width: 1000px;
	}	
	.g_nav li {
		float: left;
	}	
	.g_nav li {
		position: relative;
	}	
	.g_nav li a:after {
	  position: absolute;
	  bottom: 0;
	  left: 50%;
	  content: '';
	  width: 0;
	  height: 1px;
	  background-color: #000;
		transition: all 0.3s linear;
	  -webkit-transform: translateX(-50%);
	  transform: translateX(-50%);
	}	
	.g_nav li a:hover:after {
	  width: 100%;
	}	
	.g_nav ul {
		display: flex;
		width: 100%;
		justify-content: space-between;
	}
	.g_nav li a {
		display: block;
		padding: 10px 2px;
		color: #000;
	}
	.concept_txt {
		text-align: center;
		line-height: 2.5em;
		max-width: 800px;
		margin: 4rem auto;
	}
	.service-list {
		display: flex;
		max-width: 1000px;
		margin: 6em auto 0;
	}
	.service-list > section {
		width: 22%;
		margin-right: 4%;
		display: flex;
		flex-direction: column;
	}
	.service-list > section:last-child {
		margin-right: 0;
	}
	.service-unit {
		display: flex;
		flex-direction: column-reverse;
		justify-content: space-between;
	}
	.service-unit img {
		width: 100%;
	}
	.service_area h3 {
		margin-bottom: 30px;
		font-size: 18px;
		font-family: 'Roboto', sans-serif;
		font-weight: 500;
		padding: 0;
		border: none;
		height: 3em;
		line-height: 1.5em;
	}
	.service_area p {
		margin: 30px 0 0;
		width: 100%;
		line-height: 2em;
	}
	.gallery {
		width: 75%;
		margin: 5vw auto 0;
	}
	.gallery .img-wrap {
		width: 31%;
		height: 23.25vw;
		margin-bottom: 1.5vw;
	}
	.bland_detail {
		display: flex !important;
		border: none;
		background: transparent;
		max-width: 1000px;
		margin: 4em auto 8em;
		justify-content: space-between;
		padding-bottom: 8em;
		border-bottom: solid 1px black;
	}
	.brand-txt-wrap {
		width: 31%;
	}
	.brand-gallery {
		width: 65%;
		object-fit: contain;
	}
	.designer-ph {
		width: 200px;
		height: 200px;
		object-fit: cover;
		margin: 4rem auto 0;
		display: block;
	}
	.designer_name {
		margin: 20px 0 27px;
		text-align: center;
		font-family: 'Roboto', sans-serif;
		font-size: 16px;
		font-weight: 500;
		line-height: 1.4em;
	}
	.bland_name {
		text-align: center;
		line-height: 2em;
	}
	.bland_area section:nth-child(2n) .bland_detail {
		flex-direction: row-reverse;
	}
	.bland_area section:last-child .bland_detail {
		border: none;
	}
	.atelier-bot-nav {
		display: block;
		text-align: center;
		margin: 1em auto;
	}
	.atelier-bot-nav li {
		display: inline-block;
		border-right: 1px solid #e9e9e9;
	}
	
	.atelier-bot-nav li:last-child {
		border-right: none;
	}
	
	.atelier-bot-nav li a {
		margin: 0 10px;
		padding: 0 10px;
		color: #000;
	}
	
	.atelier-bot-nav li span {
		display: block;
		margin: 0 10px;
		padding: 0 10px;
		color: #000;
	}
	
	.atelier-bot-nav li a:hover {
		opacity: 0.6;
	}
	.service_area .content_title {
		margin-top: 10vw;
	}
	.event-list {
		max-width: 1200px;
		margin: auto;
	}
	.event_detail {
		max-width: 1000px;
		margin: auto;
	}
	.event-wrap {
		width: 32%;
		margin-top: 2vw;
	}
	.event-wrap .img-wrap {
		height: 32vw;
		max-height: 384px;
	}
	.news-content .img-wrap {
		height: auto;
	}
    .banner_01{
        margin:20px;
        text-align:center;
    }

    .banner_01 img{
         width:95%;
    }
}
@media (max-width: 1024px) {
	.venue-wrap {
		display: flex;
		align-items: flex-start;
		flex-direction: column;
		margin-top: 20vmax;
	}
	.half {
		width: 100%;
	}
	.venue-wrap .portrait {
		height: 75vw;
		margin: 0;
	}
	.venue-wrap .landscape {
		margin: auto;
	}
	.txt-wrap {
		width: 100%;
		padding: 0 1rem;
	}
	.venue-page .concept_txt {
		max-width: 500px;
		width: 85%;
		margin: auto;
	}
	.venue-wrap .landscape {
		margin: -7vmax 0 0 15% ;
	}
	#angelo .half:first-child, #angelo, #angelo .txt-wrap, #premiere .half:first-child, #premiere, #villa, #villa .half:first-child{
		display: flex;
		flex-direction: column-reverse;
	}
	#hibiya .half:first-child .img-wrap {
		margin: 0;
	}
	#hibiya .half:nth-child(2) .img-wrap, #premiere .portrait {
		margin-top: -7vmax;
	}
	#premiere .landscape {
		margin-top: 0;
	}
	#premiere .portrait {
		z-index: 2;
	}
	#villa {
		margin-top: 25vmax;
	}
	.venue-page {
		margin-bottom: 20vmax;
	}
	.egg-banner {
		width: 350px;
    	padding: 3rem;
		box-shadow: 0 2px 4px 0 #aaa;
	}
	.eye-catch {
		font-size: 2.25rem;
	}
	.catch-copy {
		font-size: 1.2rem;
		margin: 1.5rem 0;
	}
	.egg-banner .inline-cta {
		font-size: 1rem;
	}
	header {
		margin-bottom: 12.5rem;
	}
	.flex {
		flex-direction: column;	
	}
	.sub-gallery {
		max-height: none;
	}
	.party-dress .concept .img-wrap {
		width: 100%;
	}
	.party-dress .concept .txt-wrap {
		width: 95%;
		margin: auto;
	}
	.concept h1 {
		margin: 2rem 0;
	}
	.row-desc {
		padding: 0 1rem;
		width: 85%;
	}
	.row-flex {
		flex-wrap: wrap;
	}
	.table-flex {
		width: 100%;
	}
	.row-flex .side-ttl {
		writing-mode: initial;
		text-orientation: initial;
		width: 100%;
		border-left: 0;
		border-bottom: solid 1px #aaa;
		padding: 2.5rem 0;
		margin-bottom: 2.5rem;
	}
	.arc-ttl {
		width: 60%;
	}
	#info {
		margin-top: 10vmax;
	}
	.brand-1, .brand-main, .brand-2 {
		width: 100%;
	}
	.brand-main {
		margin: 4rem 0;
		font-size: 18vw;
		line-height: 25vw;
	}
	.brand-wrap .flex:nth-child(2) {
		margin-top: 0;
	}
	.brand-wrap .saulee, .brand-wrap .pacomena, .brand-wrap .menbur {
		margin: 2rem auto;
	}
	.brand-main {
		order: 0;
	}
	.access-wrap .logo {
		width: 100%;
	}
	.access-wrap .half.flex {
		flex-direction: row;
		margin-bottom: 4rem;
	}
	.access-wrap .number {
		line-height: 1;
	}
	.access-wrap .half > .flex {
		flex-direction: row;
	}
	.sub-gallery .img-wrap {
		width: 97%;
	}
	.sub-gallery h2 {
		line-height: 1.5em;
	}
	.party-gallery .center {
		width: 50%;
	}
	.sub-gallery .sophie {
		margin: 1rem;
	}
	.party-gallery .center {
		left: 100%;
		transform: translate(-50%, -50%);
	}
	.sub-gallery .cortana {
		margin: 1rem 0;
	}
	.party-gallery .side-ttl {
		left: 5px;
	}
	.sub-gallery {
		width: 90%;
		margin-left: 10%;
	}
	.other-party .arc-ttl {
		width: 85%;
		margin: 3rem auto;
	}
	.sub-gallery .full {
		margin: 0;
	}
	
    .banner_01{
        margin:20px;
        text-align:center;
    }

    .banner_01 img{
         width:95%;
         max-width:400px;
    }
}

.closeinfo-wrap {
  justify-content: center;
  position: fixed;
  top: 0;
  left: 0;
  background: rgba(0,0,0,0.75);
  height: 100%;
  width: 100%;
  z-index: 2147483646;
  opacity: 1;
  visibility: visible;
  transition: all 0.5s linear;
  pointer-events: none;
}

.closeinfo-wrap.close{
opacity: 0;
visibility: hidden;
}

.closeinfo-cont {
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  width: 100%;
  padding: 2vmax 5%;
  background:rgba(255,255,255,0.9);
  max-width: 900px;
  height: 90%;
  text-align: center;
  z-index: 2147483647;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  line-height:1.3;
  font-size: calc(0.rem + ((1vw - 3.9px) * 0.5229));
  color: #584600;
  font-family: "EB Garamond", "Noto Serif JP", serif;
  font-weight: 400;
  font-style: normal;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  pointer-events: all;
}

.ch3{
	font-size: calc(1rem + ((1vw - 3.9px) * 0.5229));
}

.c_h{
	font-size: calc(0.8rem + ((1vw - 3.9px) * 0.5229));
}

p.closeinfo{
font-size:calc(0.5rem + ((1vw - 3.9px) * 0.5229));
line-height:1.5;
font-family: "EB Garamond", "Noto Serif JP", serif;
  font-weight: 400;
  font-style: normal;
color: #584600;
}

.close-closeinfo {
  letter-spacing: 2px;
  font-size: 0.9rem;
  margin-top: 2em;
  display: inline-block;
  cursor: pointer;
  transition: opacity 0.2s ease-out;
}

    .banner_01{
        margin:20px;
        margin-top:60px;
        text-align:center;
    }

    .banner_01 img{
         width:95%;
         max-width:400px;
    }
